{{ attach_library('growhappytheme/lct-faq') }}
{% include directory ~ '/templates/navigation/menu-new.html.twig' %}
{# {{ page.navigation }} #}
<style type="text/css">
  .page-title {
    margin-bottom: 50px;
    color: #003da5;
  }

  .tnc-list {
    list-style: none;
    border-right: dashed 1px #003da5;
    margin-bottom: 45%;
  }

  .tnc-list li {
    margin: 0;
  }

  .tnc-list a {
    display: block;
    color: #003da5;
    padding: 10px 20px;
    font-weight: 500;
  }

  .tnc-list a:hover,
  .tnc-list a:focus {
    background: #003da5;
    color: #fff;
    text-decoration: none;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  h3::before {
    display: block;
    content: " ";
    margin-top: -150px;
    height: 150px;
    visibility: hidden;
    pointer-events: none;
  }

  #btn-top {
    display: inline-block;
    background-color: #003da5;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 4px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s,
      opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
  }

  #btn-top::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
  }

  #btn-top:hover {
    cursor: pointer;
    background-color: #333;
    text-decoration: none;
  }

  #btn-top:active {
    background-color: #555;
  }

  #btn-top.show {
    opacity: 1;
    visibility: visible;
  }
</style>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.js"></script>
<script type="text/javascript">
  $(function() {
    var btn = $('#btn-top');
    $(window).scroll(function() {
      if ($(window).scrollTop() > 300) {
        btn.addClass('show');
      } else {
        btn.removeClass('show');
      }
    });

    btn.on('click', function(e) {
      e.preventDefault();
      $('html, body').animate({
        scrollTop: 0
      }, '300');
    });

    $('.tnc-list a').click(function() {
      $('.main-tnc > div:not(.hidden)').addClass('hidden');
      $($(this).data('tag')).removeClass('hidden');
    });
  })
</script>


<div class="content">

  <div class="container ghc_hero ghc-lb-banner">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-desktop.jpg" alt="sampling lacto" class="visible-md visible-lg" style="width:100%">
    <img id="ghc_hero_image" src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/ghcnasionalpromo-mobile.jpg" alt="sampling lacto" class="visible-xs visible-sm">
  </div>
  <div class="ghc-lb-nav">
    <div class="container-fluid">
      <div class="row">
        <div class="col-xs-12 col-md-8">
          <div class="visible-md visible-lg">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly Spender</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly Spender</a>
          </div>
          <div class="visible-xs visible-sm text-center">
            <a href="{{ base_url }}nasionalpromo-topspender" class="ghc-lb-linknav left">Top Spender</a>
            <a href="#" class="ghc-lb-linknav">Monthly</a>
            <a href="{{ base_url }}nasionalpromo-biweekly" class="ghc-lb-linknav right active">Biweekly</a>
          </div>
        </div>
        <div class="col-xs-12 col-md-2 col-md-offset-2 text-right">
          <div class="ghc-lb-select">
            <select name="select" id="select" onchange="location = this.value;">
              <option value="#">Pekan</option>
              <option value="nasionalpromo-biweekly">1 - 14 Februrari 2021</option>
              <option value="nasionalpromo-biweekly2" selected>15 - 28 Februrari 2021</option>
              <option value="nasionalpromo-biweekly3">1 - 14 Maret 2021</option>
              <option value="nasionalpromo-biweekly4">15 - 31 Maret 2021</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="ghc-lb-winner">
    <div class="container">
      <div class="row">
        <div class="col-md-6 col-md-offset-3">
          <div class="container-fluid">
            {# <div class="row ghc-row-winner">
              <div class="col-xs-12 col-md-6 col-md-offset-3">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara1.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place1.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>SITI QOMARIYAH</h3>
                            <p>0811263xxxxx</p>
                    </div>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}

            {# <div class="row">
              <div class="col-xs-12 col-md-5">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara2.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place2.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>INTAN SRI KUSUMA DEWI</h3>
                            <p>0856620xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
              <div class="col-xs-12 col-md-5 col-md-offset-2">
                <div class="ghc-container-winner">
                  <div class="row">
                    <div class="col-xs-12 col-md-12 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/juara3.png" alt="" class="ghc-crown-winner">
                    </div>
                  </div>
                  <div class="row">
                    <div class="col-xs-12 col-md-3 text-center">
                      <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/place3.png" alt="" class="img-responsive">
                    </div>
                    <div class="col-xs-12 col-md-9">
                      <h3>ILFI NIA</h3>
                            <p>0856766xxxxx</p>
                    </div>
                  </div><!-- ./ row -->
                </div>
              </div>
            </div><!-- ./ row --> #}
          </div>
        </div>
      </div><!-- ./ row -->
      <div class="row ghc-row-table-winner">
        <div class="col-md-6 col-md-offset-3 col-xs-12">
         <table class="table ghc-table">
            <thead>
              <tr>
                <th>No</th>
                <th width="50%">Nama Happy Parents</th>
                <th width="45%">No Telpon</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                            <td>1</td>
                            <td>MAR YANI</td>
                            <td>0896463xxxxx</td>
                          </tr>
                          <tr>
                            <td>2</td>
                            <td>SITI FARIDA</td>
                            <td>0878690xxxxx</td>
                          </tr>	
                          <tr>
                            <td>3</td>
                            <td>ISMY BADRIAH PANJAITAN</td>
                            <td>0857657xxxxx</td>
                          </tr>
                          <tr>
                            <td>4</td>
                            <td>SOMO</td>
                            <td>0838908xxxxx</td>
                          </tr>
                          <tr>
                            <td>5</td>
                            <td>ARIFIN WAHID / IBU YANTI</td>
                            <td>0812197xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>6</td>
                            <td>ARIFHARYANTO</td>
                            <td>0856012xxxxx</td>
                          </tr>
                          <tr>
                            <td>7</td>
                            <td>NUR INDAH SARI</td>
                            <td>0853941xxxxx</td>
                          </tr>
                          <tr>
                            <td>8</td>
                            <td>DENOK NOVITASAR</td>
                            <td>0859330xxxxx</td>
                          </tr>
                          <tr>
                            <td>9</td>
                            <td>AYU MAWAR SARI</td>
                            <td>0812166xxxxx</td>
                          </tr>
                          <tr>
                            <td>10</td>
                            <td>HASNAWATI RATU</td>
                            <td>0815237xxxxx</td>
                          </tr>	
                          <tr>
                            <td>11</td>
                            <td>AYYI</td>
                            <td>0831695xxxxx</td>
                          </tr>
                          <tr>
                            <td>12</td>
                            <td>SITI QOMARIYAH</td>
                            <td>0812172xxxxx</td>
                          </tr>	
                          <tr>
                            <td>13</td>
                            <td>ADE ARIANG</td>
                            <td>0852304xxxxx</td>
                          </tr>
                          <tr>
                            <td>14</td>
                            <td>NOVIA WULAN SARI</td>
                            <td>0812232xxxxx</td>
                          </tr>
                          <tr>
                            <td>15</td>
                            <td>ANDI ASTRI</td>
                            <td>0823949xxxxx</td>
                          </tr>
                          <tr>
                            <td>16</td>
                            <td>WULANDARI</td>
                            <td>0823745xxxxx</td>
                          </tr>	
                          <tr>
                            <td>17</td>
                            <td>NOFIA ZAHRA</td>
                            <td>0821575xxxxx</td>
                          </tr>
                          <tr>
                            <td>18</td>
                            <td>APRILLA NUR DEVITA SUKARNO</td>
                            <td>0858528xxxxx</td>
                          </tr>
                          <tr>
                            <td>19</td>
                            <td>LUNDI SARI</td>
                            <td>0852504xxxxx</td>
                          </tr>
                          <tr>
                            <td>20</td> 
                            <td>EVA YULIANA</td>
                            <td>0858430xxxxx</td>
                          </tr>	
                          <tr>
                            <td>21</td>
                            <td>ILFI NIA</td>
                            <td>0819959xxxxx</td>
                          </tr>
                          <tr>
                            <td>22</td>
                            <td>TITIN RETNOWATI</td>
                            <td>0815564xxxxx</td>
                          </tr>
                          <tr>
                            <td>23</td>
                            <td>JUMAATUS SUMIATI</td>
                            <td>0852350xxxxx</td>
                          </tr>
                          <tr>
                            <td>24</td>
                            <td>YOSIE RIJANI</td>
                            <td>0852463xxxxx</td>
                          </tr>	
	
                          <tr>
                            <td>25</td>
                            <td>RAFE'E</td>
                            <td>0852519xxxxx</td>
                          </tr>
                          <tr>
                            <td>26</td>
                            <td>VITA SARI</td>
                            <td>0821332xxxxx</td>
                          </tr>
                          <tr>
                            <td>27</td>
                            <td>LUSI INDARWATI</td>
                            <td>0822319xxxxx</td>
                          </tr>
                          <tr>
                            <td>28</td>
                            <td>FITRI JUSMI</td>
                            <td>0852424xxxxx</td>
                          </tr>
                          <tr>
                            <td>29</td>
                            <td>NINUK PURWANTI</td>
                            <td>0831648xxxxx</td>
                          </tr>
                          <tr>
                            <td>30</td>
                            <td>YULIA DAHNIAR</td>
                            <td>0853875xxxxx</td>
                          </tr>
                          <tr>
                            <td>31</td>
                            <td>IKA SAFITRI</td>
                            <td>0856049xxxxx</td>
                          </tr>	
                          <tr>
                            <td>32</td>
                            <td>UCUN PUTRIANI/INDRA</td>
                            <td>0838420xxxxx</td>
                          </tr>
                          <tr>
                            <td>33</td>
                            <td>ADE LENI APRIYANI</td>
                            <td>0813227xxxxx</td>
                          </tr>
                          <tr>
                            <td>34</td>
                            <td>IKMALIA ANINDITA</td>
                            <td>0811551xxxxx</td>
                          </tr>
                          <tr>
                            <td>35</td>
                            <td>RATNASARI</td>
                            <td>0896364xxxxx</td>
                          </tr>
                          <tr>
                            <td>36</td>
                            <td>AGUSTIN SUKMAWATI</td>
                            <td>0857921xxxxx</td>
                          </tr>	
                          <tr>
                            <td>37</td>
                            <td>AYU PRIHATININGTYAS</td>
                            <td>0815751xxxxx</td>
                          </tr>
                          <tr>
                            <td>38</td>
                            <td>AMELIA</td>
                            <td>0812990xxxxx</td>
                          </tr>
                          <tr>
                            <td>39</td>
                            <td>NURHAYATI</td>
                            <td>0813880xxxxx</td>
                          </tr>	
                          <tr>
                            <td>40</td>
                            <td>SITI MUTMAINAH</td>
                            <td>0838498xxxxx</td>
                          </tr>
                          <tr>
                            <td>41</td>
                            <td>LISNA ARDIYANI</td>
                            <td>0857276xxxxx</td>
                          </tr>
                          <tr>
                            <td>42</td>
                            <td>CHRISTINE WIJAYA</td>
                            <td>0822556xxxxx</td>
                          </tr>
                          <tr>
                            <td>43</td>
                            <td>SUNARSIH FAIZIN</td>
                            <td>0857311xxxxx</td>
                          </tr>	
                          <tr>
                            <td>44</td>
                            <td>SYAFRIDA MARSHA NURIS SHANIA</td>
                            <td>0822140xxxxx</td>
                          </tr>
                          <tr>
                            <td>45</td>
                            <td>PUTRI ROSITASARI</td>
                            <td>0823245xxxxx</td>
                          </tr>
                          <tr>
                            <td>46</td>
                            <td>ANNISA AYU</td>
                            <td>0821283xxxxx</td>
                          </tr>
                          <tr>
                            <td>47</td>
                            <td>INTAN ARSILA</td>
                            <td>0858520xxxxx</td>
                          </tr>
                          <tr>
                            <td>48</td>
                            <td>SAHRI ROCHMAWATI</td>
                            <td>0853494xxxxx</td>
                          </tr>
                          <tr>
                            <td>49</td>
                            <td>GEBY ANUGRAH FITRAYANI</td>
                            <td>0853867xxxxx</td>
                          </tr>
                          <tr>
                            <td>50</td>
                            <td>NOVA KURNIAWA</td>
                            <td>0857412xxxxx</td>
                          </tr>
                          <tr>
                            <td>51</td>
                            <td>YUNI PUJI</td>
                            <td>0878620xxxxx</td>
                          </tr>
                          <tr>
                            <td>52</td>
                            <td>DEVI YANASARI</td>
                            <td>0853510xxxxx</td>
                          </tr>
                          <tr>
                            <td>53</td>
                            <td>RAFA PRATAMA</td>
                            <td>0813302xxxxx</td>
                          </tr>
                          <tr>
                            <td>54</td>
                            <td>IMRON</td>
                            <td>0838406xxxxx</td>
                          </tr>
                          <tr>
                            <td>55</td>
                            <td>ABDILLA AYU SANI</td>
                            <td>0896780xxxxx</td>
                          </tr>
                          <tr>
                            <td>56</td>
                            <td>LINTANG LIONO</td>
                            <td>0857458xxxxx</td>
                          </tr>	
                          <tr>
                            <td>57</td>
                            <td>SRI WAHYUNI</td>
                            <td>0857483xxxxx</td>
                          </tr>
                          <tr>
                            <td>58</td>
                            <td>VITA ARISANTI</td>
                            <td>0855469xxxxx</td>
                          </tr>
                          <tr>
                            <td>59</td>
                            <td>ESTI JANUARITA</td>
                            <td>0812186xxxxx</td>
                          </tr>
                          <tr>
                            <td>60</td>
                            <td>WALI</td>
                            <td>0819177xxxxx</td>
                          </tr>	
                          <tr>
                            <td>61</td>
                            <td>IRA RADINDA PUTRI</td>
                            <td>0813946xxxxx</td>
                          </tr>
                          <tr>
                            <td>62</td>
                            <td>YENNI AFRINA</td>
                            <td>0812632xxxxx</td>
                          </tr>		
                          <tr>
                            <td>63</td>
                            <td>ELLIYA FITRIANA</td>
                            <td>0823520xxxxx</td>
                          </tr>		
                          <tr>
                            <td>64</td>
                            <td>ROSMIYATI</td>
                            <td>0858908xxxxx</td>
                          </tr>
                          <tr>
                            <td>65</td>
                            <td>SRI RAHAYU</td>
                            <td>0852156xxxxx</td>
                          </tr>
                          <tr>
                            <td>66</td>
                            <td>SRI WAHYUNI</td>
                            <td>0856952xxxxx</td>
                          </tr>
                          <tr>
                            <td>67</td>
                            <td>WIDYASIKA IKA</td>
                            <td>0878538xxxxx</td>
                          </tr>
                          <tr>
                            <td>68</td>
                            <td>HILDA TRIENDARYANTI</td>
                            <td>0818027xxxxx</td>
                          </tr>
                          <tr>
                            <td>69</td>
                            <td>TIA SULISTIARINI/NI KOMANG SULISTIARINI</td>
                            <td>0817578xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>70</td>
                            <td>ROKHAYATI</td>
                            <td>0882287xxxxx</td>
                          </tr>
                          <tr>
                            <td>71</td>
                            <td>SRIYANTI</td>
                            <td>0823374xxxxx</td>
                          </tr>
                          <tr>
                            <td>72</td>
                            <td>NI WAYAN SUWARIANI</td>
                            <td>0852566xxxxx</td>
                          </tr>
                          <tr>
                            <td>73</td>
                            <td>SANTI</td>
                            <td>0851562xxxxx</td>
                          </tr>
                          <tr>
                            <td>74</td>
                            <td>ALMARATUNNURIYAH</td>
                            <td>0856900xxxxx</td>
                          </tr>
                          <tr>
                            <td>75</td>
                            <td>KAMAR</td>
                            <td>0838415xxxxx</td>
                          </tr>	
                          <tr>
                            <td>76</td>
                            <td>AMELIA RIZKIYANA</td>
                            <td>0877828xxxxx</td>
                          </tr>		
                          <tr>
                            <td>77</td>
                            <td>RUSTIANINGSIH</td>
                            <td>0896470xxxxx</td>
                          </tr>
                          <tr>
                            <td>78</td>
                            <td>YEYET PURWANTI</td>
                            <td>0856596xxxxx</td>
                          </tr>
                          <tr>
                            <td>79</td>
                            <td>IZAURA HATTU</td>
                            <td>0822321xxxxx</td>
                          </tr>
                          <tr>
                            <td>80</td>
                            <td>RINDU</td>
                            <td>0857320xxxxx</td>
                          </tr>	
                          <tr>
                            <td>81</td>
                            <td>YANI ARTI WULAN SARI</td>
                            <td>0812254xxxxx</td>
                          </tr>		
                          <tr>
                            <td>82</td>
                            <td>HASTI ARSI APRIANI</td>
                            <td>0813146xxxxx</td>
                          </tr>
                          <tr>
                            <td>83</td>
                            <td>STEPANE PITRI LIASARI</td>
                            <td>0853131xxxxx</td>
                          </tr>
                          <tr>
                            <td>84</td>
                            <td>VINDRI VIANI</td>
                            <td>0882326xxxxx</td>
                          </tr>
                          <tr>
                            <td>85</td>
                            <td>NURINDAH BOBIHU</td>
                            <td>0822118xxxxx</td>
                          </tr>
                          <tr>
                            <td>86</td>
                            <td>IFTITAH LAILATUS SAKDIYAH</td>
                            <td>0857301xxxxx</td>
                          </tr>	
                          <tr>
                            <td>87</td>
                            <td>SANANTI NINGSIH</td>
                            <td>0856812xxxxx</td>
                          </tr>
                          <tr>
                            <td>88</td>
                            <td>SULIWA</td>
                            <td>0821406xxxxx</td>
                          </tr>
                          <tr>
                            <td>89</td>
                            <td>NUR JANNAH</td>
                            <td>0853607xxxxx</td>
                          </tr>
                          <tr>
                            <td>90</td>
                            <td>SUMARTI ANAS</td>
                            <td>0859528xxxxx</td>
                          </tr>		
                          <tr>
                            <td>91</td>
                            <td>YUNITA HARTANTO</td>
                            <td>0838301xxxxx</td>
                          </tr>
                          <tr>
                            <td>92</td>
                            <td>FITRIA MURDIYANTI</td>
                            <td>0896224xxxxx</td>
                          </tr>
                          <tr>
                            <td>93</td>
                            <td>RATNA MERDIANA</td>
                            <td>0877435xxxxx</td>
                          </tr>	
                          <tr>
                            <td>94</td>
                            <td>ARIATI</td>
                            <td>0822387xxxxx</td>
                          </tr>
                          <tr>
                            <td>95</td>
                            <td>ANDIT SAPUTRA</td>
                            <td>0857919xxxxx</td>
                          </tr>	
                          <tr>
                            <td>96</td>
                            <td>AYU NOVIYANTI</td>
                            <td>0856481xxxxx</td>
                          </tr>
                          <tr>
                            <td>97</td>
                            <td>EKA RACHMAWATI</td>
                            <td>0852309xxxxx</td>
                          </tr>
                          <tr>
                            <td>98</td>
                            <td>DWI RATNASARI</td>
                            <td>0818066xxxxx</td>
                          </tr>
                          <tr>
                            <td>99</td>
                            <td>BQ SILVIA FITRIANA</td>
                            <td>0895186xxxxx</td>
                          </tr>
                          <tr>
                            <td>100</td>
                            <td>SUCIATI</td>
                            <td>0812877xxxxx</td>
                          </tr>	
                          <tr>
                            <td>101</td>
                            <td>SIPA UROHMAH</td>
                            <td>0857758xxxxx</td>
                          </tr>
                          <tr>
                            <td>102</td>
                            <td>IMRON</td>
                            <td>0838406xxxxx</td>
                          </tr>
                          <tr>
                            <td>103</td>
                            <td>CICIK MILA FATMAWATI</td>
                            <td>0856492xxxxx</td>
                          </tr>
                          <tr>
                            <td>104</td>
                            <td>LAILA DEWINTA</td>
                            <td>0859211xxxxx</td>
                          </tr>
                          <tr>
                            <td>105</td>
                            <td>IKE KURNIASIH</td>
                            <td>0856959xxxxx</td>
                          </tr>			
                          <tr>
                            <td>106</td>
                            <td>IRLIANNA ANNA</td>
                            <td>0838145xxxxx</td>
                          </tr>
                          <tr>
                            <td>107</td>
                            <td>INTAN SRI KUSUMA DEWI</td>
                            <td>0812465xxxxx</td>
                          </tr>
                          <tr>
                            <td>108</td>
                            <td>DEWI SISWI</td>
                            <td>0856049xxxxx</td>
                          </tr>
                          <tr>
                            <td>109</td>
                            <td>VICA HANGGARDINI PRATIWI</td>
                            <td>0852360xxxxx</td>
                          </tr>
                          <tr>
                            <td>110</td>
                            <td>MISSYE LESTARI</td>
                            <td>0853795xxxxx</td>
                          </tr>
                          <tr>
                            <td>111</td>
                            <td>ERA NENCI SUJANA/ECHI</td>
                            <td>0852873xxxxx</td>
                          </tr>
                          <tr>
                            <td>112</td>
                            <td>MUHAMMAD FAHRURROZI</td>
                            <td>0838992xxxxx</td>
                          </tr>
                          <tr>
                            <td>113</td>
                            <td>NURUL HIDAYAH</td>
                            <td>0895334xxxxx</td>
                          </tr>
                          <tr>
                            <td>114</td>
                            <td>SRI WULANDARI</td>
                            <td>0896854xxxxx</td>
                          </tr>
                          <tr>
                            <td>115</td>
                            <td>KHAFIDIN</td>
                            <td>0822204xxxxx</td>
                          </tr>		
                          <tr>
                            <td>116</td>
                            <td>RIZKY DWI CAHYANI</td>
                            <td>0896689xxxxx</td>
                          </tr>
                          <tr>
                            <td>117</td>
                            <td>ANITA SEPTIANI</td>
                            <td>0857189xxxxx</td>
                          </tr>	
                          <tr>
                            <td>118</td>
                            <td>WIDAYANTI</td>
                            <td>0857559xxxxx</td>
                          </tr>
                          <tr>
                            <td>119</td>
                            <td>TITIK YULI LASTUTI</td>
                            <td>0822210xxxxx</td>
                          </tr>
                          <tr>
                            <td>120</td>
                            <td>SUSI SOFIYANTI</td>
                            <td>0813237xxxxx</td>
                          </tr>			
                          <tr>
                            <td>121</td>
                            <td>DEWI HALIMA</td>
                            <td>0878828xxxxx</td>
                          </tr>
                          <tr>
                            <td>122</td>
                            <td>MERRY</td>
                            <td>0838044xxxxx</td>
                          </tr>
                          <tr>
                            <td>123</td>
                            <td>ANIS NOFITA</td>
                            <td>0823340xxxxx</td>
                          </tr>
                          <tr>
                            <td>124</td>
                            <td>SYIFA FAUZIAH RAHMAH</td>
                            <td>0878831xxxxx</td>
                          </tr>
                          <tr>
                            <td>125</td>
                            <td>SHINTA</td>
                            <td>0878713xxxxx</td>
                          </tr>		
                          <tr>
                            <td>126</td>
                            <td>RINA PUSPITA</td>
                            <td>0859546xxxxx</td>
                          </tr>
                          <tr>
                            <td>127</td>
                            <td>ANITA</td>
                            <td>0812555xxxxx</td>
                          </tr>	
                          <tr>
                            <td>128</td>
                            <td>IVA HESTI RETNANINGSIH</td>
                            <td>0858760xxxxx</td>
                          </tr>
                          <tr>
                            <td>129</td>
                            <td>TIARA DINDA PUTRI SHAHONA</td>
                            <td>0821177xxxxx</td>
                          </tr>		
                          <tr>
                            <td>130</td>
                            <td>YUYUN UNAYAH/RATNA KOMALA</td>
                            <td>0838567xxxxx</td>
                          </tr>	
                          <tr>
                            <td>131</td>
                            <td>SRI EKAWATI</td>
                            <td>0896547xxxxx</td>
                          </tr>
                          <tr>
                            <td>132</td>
                            <td>TRI HANDAYANI</td>
                            <td>0857139xxxxx</td>
                          </tr>
                          <tr>
                            <td>133</td>
                            <td>SITI MUKHAROMAH	</td>
                            <td>0822507xxxxx</td>
                          </tr>
                          <tr>
                            <td>134</td>
                            <td>DEDI WAHYUDI</td>
                            <td>0823943xxxxx</td>
                          </tr>
                          <tr>
                            <td>135</td>
                            <td>UMI HIDAYATI</td>
                            <td>0857452xxxxx</td>
                          </tr>		
                          <tr>
                            <td>136</td>
                            <td>HENDRO</td>
                            <td>0821140xxxxx</td>
                          </tr>
                          <tr>
                            <td>137</td>
                            <td>ERNI SEPTI</td>
                            <td>0878743xxxxx</td>
                          </tr>	
                          <tr>
                            <td>138</td>
                            <td>INDAH DUWI</td>
                            <td>0831678xxxxx</td>
                          </tr>
                          <tr>
                            <td>139</td>
                            <td>SOFIATUL KHASANAH</td>
                            <td>0857912xxxxx</td>
                          </tr>
                          <tr>
                            <td>140</td>
                            <td>SISKA ANDI SETYOWATI</td>
                            <td>0851036xxxxx</td>
                          </tr>	
                          <tr>
                            <td>141</td>
                            <td>NELA SUCIATI</td>
                            <td>0852717xxxxx</td>
                          </tr>
                          <tr>
                            <td>142</td>
                            <td>IIN APRIANTI</td>
                            <td>0878817xxxxx</td>
                          </tr>
                          <tr>
                            <td>143</td>
                            <td>FENNY CHYNTIA ADESAPUTRI</td>
                            <td>0817083xxxxx</td>
                          </tr>		
                          <tr>
                            <td>144</td>
                            <td>SRI LESTARI</td>
                            <td>0838088xxxxx</td>
                          </tr>
                          <tr>
                            <td>145</td>
                            <td>RATNA</td>
                            <td>0831749xxxxx</td>
                          </tr>
                          <tr>
                            <td>146</td>
                            <td>FADLIAH ARIFIN</td>
                            <td>0823195xxxxx</td>
                          </tr>
                          <tr>
                            <td>147</td>
                            <td>STUDIHIA</td>
                            <td>0821131xxxxx</td>
                          </tr> 	
                          <tr>
                            <td>148</td>
                            <td>AJENG ESTI</td>
                            <td>0815287xxxxx</td>
                          </tr>	
                          <tr>
                            <td>149</td>
                            <td>ERNA</td>
                            <td>0822992xxxxx</td>
                          </tr>
                          <tr>
                            <td>150</td>
                            <td>ISMIATUL JAMILAH</td>
                            <td>0896546xxxxx</td>
                          </tr>
              <!--<tr>
                <td colspan="3" class="text-center">
                  <a href="#">SHOW MORE</a>
                </td>
              </tr>-->
            </tbody>
          </table>

          <table class="table ghc-table hidden-xs hidden-sm hidden-md hidden-lg">
            <thead>
              <tr>
                <th>No</th>
                <th>Nama Happy Parents</th>
              </tr>
            </thead>
            <tbody>
                <tr>
                <td>1</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading1">
                      <h5 class="mb-1">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse1" aria-expanded="false" aria-controls="collapse1">
                          NUR KHOTIJAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse1" class="collapse" role="tabpane1" aria-labelledby="heading1" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856558xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading2">
                      <h5 class="mb-2">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse2" aria-expanded="false" aria-controls="collapse2">
                          DESI NURUL ALIYAH
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse2" class="collapse" role="tabpane2" aria-labelledby="heading2" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0858652xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading3">
                      <h5 class="mb-3">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse3" aria-expanded="false" aria-controls="collapse3">
                          RUSSISKA
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse3" class="collapse" role="tabpane3" aria-labelledby="heading3" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0822681xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading4">
                      <h5 class="mb-4">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse4" aria-expanded="false" aria-controls="collapse4">
                          IMA RUSYANTI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse4" class="collapse" role="tabpane4" aria-labelledby="heading4" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0856420xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>
                <div id="accordion" role="tablist">
                  <div class="card">
                    <div class="card-header row-odd" role="tab" id="heading5">
                      <h5 class="mb-5">
                        <a class="color-fff collapsed" data-toggle="collapse" href="#collapse5" aria-expanded="false" aria-controls="collapse5">
                          RIANGGI
                          <img src="https://www.pre-master-fahyuty-mdsspx7hgy47g.au.platformsh.site/themes/growhappytheme/dist_layout/img/ghc/arrow-down.png" alt="">
                        </a>
                      </h5>
                    </div>
                    <div id="collapse5" class="collapse" role="tabpane5" aria-labelledby="heading5" data-parent="#accordion" style="">
                      <div class="card-body">
                        <div class="row">
                          <div class="col-xs-6" style="margin-left:-15px">
                            Nomor HP
                          </div>
                          <div class="col-xs-6">
                            0853239xxxxx
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <!-- ./#accordion -->
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
  </div>
</div>
</div>
<!--<a id="btn-top"></a>-->

{% if page.footer %}
	<footer
		id="primary-footer">
		{# {{ page.footer }} #}
		{% include directory ~ '/templates/includes/_footer_nestle.html.twig' %}
	</footer>
{% else %}
	{% include directory ~ '/templates/includes/_foot.html.twig' %}
{% endif %}
